# Function process

- process(options): Process<Resources.Resource<"networks">[]>

- Find all ancestors of provided latest network back to provided earliest network.

  #### Parameters

  - ##### options: {
    earliest: undefined | DataModel.Network;
    latest: undefined | DataModel.Network;
    }

    - ##### earliest: undefined | DataModel.Network

    - ##### latest: undefined | DataModel.Network

  #### Returns Process<Resources.Resource<"networks">[]>

  - Defined in packages/db/src/network/query/ancestorsBetween.ts:19

Generated using TypeDoc